.Chat {
  position: relative;
  display: grid;
  grid-template-columns: 22% auto;
  gap: 1rem;
}

.LeftSideChat {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.ChatContainer {
  display: flex;
  flex: 1 0 auto;
  flex-direction: column;
  gap: 1rem;
  background: #55beff;
  border-radius: 1rem;
  padding: 10px;
  /* height: auto; */
  min-height: 80vh;
  overflow: auto;
}

.ChatList {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.RightSideChat {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.conversation:hover {
  background: #80808038;
  cursor: pointer;
}

.conversation {
  background-color: #6ef9e54a;
  border-radius: 0.5rem;
  padding: 10px;
  font-size: 12px;
  position: relative;
}

.onlineDot {
  background-color: greenyellow;
  border-radius: 50%;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 1rem;
  height: 1rem;
}

.chatboxEmptyMessage {
  display: flex;
  align-self: center;
  justify-content: center;
  font-size: 20px;
}

@media screen and (max-width: 768px) {
  .Chat {
    grid-template-columns: 16% auto;
  }
  .follower.conversation > div > .name {
    display: none;
  }
}
